.logo {
  width: 165px;
  height: 64px;
  background: url('../../../assets/logo_full.svg');
  cursor: pointer;
}
[nz-menu] {
  background: #FFF;
  line-height: 64px;
  border-bottom: none;
  flex-grow: 1;
}

.account {
  height: 64px;
}

nz-header {
  background: #FFF;
  display: flex;
}
.menu-item {
  display: flex;
  align-items: center;
  padding: 8px 12px;
  gap: 12px; // Adds space between icon and text
}

.menu-icon {
  font-size: 18px;
  color: #595959;
  min-width: 22px; // Ensures consistent spacing
}

.menu-text {
  font-size: 14px;
  font-weight: 500;
}